--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768134842.32356'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1768072081.22214'
    into_interval: Z
    time: '1768072861.7431'
  minmax: 
    max: '1768134556.1486'
    min: '1768133281.75032'
    mtime: '1768131182'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768134556.1486'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1768134554.93997'
    path: 06perms.txt
    type: new
  - 
    epoch: '1768134545.43195'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768134543.75817'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1768134122.12543'
    path: ''
    type: new
  - 
    epoch: '1768133829.31924'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1768133829.31792'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1768133829.26357'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1768133281.75032'
    path: 02STAMP
    type: new
